@font-face {
    font-family: 'OpenSans-SemiBold';
    src: url('fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),  url('fonts/OpenSans-SemiBold.woff') format('woff'), url('fonts/OpenSans-SemiBold.ttf')  format('truetype'), url('fonts/OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
  }



  @font-face {
    font-family: 'OpenSans-Regular';
    src: url('fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/OpenSans-Regular.woff') format('woff'), url('fonts/OpenSans-Regular.ttf')  format('truetype'), url('fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  


html {
    position: relative;
    min-height: 100%;
  }

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    background: #f2f2f2;
    margin-bottom: 60px;
}
.primary-color {
    color:#2747a6
}

.btn-warning {
    background: #ee7a1e;
    border-color: #ee7a1e;
    color: #fff;
}

.btn-warning:hover {
    background: #f0832a;
    border-color: #f0832a;
    color: #fff;
}

.btn-default {
    background: #b7b7b7;
    border-color: #b7b7b7;
    color:#fff
}

.btn-default:hover {
    color:#fff
}


.home {
    background: url(img/bg.jpg) no-repeat;
    background-size: cover;
}

.boxtop {
    background: #fff url(img/box-top.png) repeat-x;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    background-position: bottom;
}

.box-m  {
    background: #2e47a6;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    color: #89aaf7;
}

.box-m a,.box-m p {
    color: #89aaf7;
}

#header {
    background-color: navy;
}

#masthead {
    background:#2e47a6 url(img/masthead.png) no-repeat center;
    margin-top: 66px;
}

.the-bar {
    background: #0739fb;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.the-bar a {
    color:#fff
}

#main {
    background: #f2f2f2;
}

#main .container {
    background: #fff;
}

.form-control {
    font-size: 14px;
    
}

.home .form-control {
    font-family: FontAwesome;
}


.navbar-light .navbar-nav .nav-link {
    color:#2e47a6;
    font-weight: 700;
}

.navbar-light .navbar-nav .nav-link.active {
    color:#b7b7b7
}

.box1 {
    background: #ebebeb;
    border:1px solid #c2c2c2;
    text-align: center;
}

.box1 h5  {
    background: #aabbe2;
    color:#fff;
    text-align: left;
}

.box1 img {
    margin-bottom: -20px;
}


.nav-link {
    border-right: 1px solid #2e47a6;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 18px !important;
    padding-right: 18px !important;
}

.navbar-nav li:last-child a {
    border:none;
    padding-right: 0 !important;
}

.table-custom th {
    background: #84a1e1;
    color:#fff
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #e7ebf6;
}

.table-striped tbody tr:nth-of-type(even) {
    background-color: #c1d0f0;
}

.table td, .table th {
    border-color: #fff;
    border-right: 1px solid #fff;
}


#footer {
    background: #2e47a6 url(img/footer.png) no-repeat center;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px; /* Set the fixed height of the footer here */
    line-height: 60px; /* Vertically center the text there */
  }